.lyBanner{margin-top:120px;height:750px;overflow:hidden;background-color:#f5f5f5;position:relative}
.lyBanner .swiper-container{height:100%}
.lyBanner .swiper-slide{overflow:hidden;display:flex;align-items:center;justify-content:center;position:relative}
.lyBanner .swiper-button-prev,.lyBanner .swiper-button-next{width:60px;height:60px;margin-top:-30px;padding:18px;background:#1a5aaa;border-radius:0;top:50%;opacity:0}
.lyBanner .swiper-button-prev{left:20px;transform:rotateY(180deg);-webkit-transform:rotateY(180deg)}
.lyBanner .swiper-button-next{right:20px}
.lyBanner .swiper-button-prev:hover,.lyBanner .swiper-button-next:hover{opacity:1}
.lyBanner .swiper-button-disabled{opacity:.25 !important}
.lyBanner .swiper-pagination{width:100%;height:3px;bottom:30px !important;z-index:1}
.lyBanner .swiper-pagination span{width:40px;height:3px;background-color:#fff;border-radius:0;margin:0 4px;opacity:.25;vertical-align:top}
.lyBanner .swiper-pagination span.swiper-pagination-bullet-active{opacity:1}
.lyProRec_head{overflow:hidden;padding:80px 0 0;background-color:#f8f8f8}
.lyProRec_head .w1400{position:relative}
.lyProSearch{width:60%;position:absolute;top:0;right:0}
.lyProSearch form{display:block;width:100%;height:60px;overflow:hidden;background-color:#fff;position:relative}
.lyProSearch .lyForm_ipt{float:left;width:calc(100% - 160px);height:60px;overflow:hidden;line-height:44px;color:#222;font-family:'\5FAE\8F6F\96C5\9ED1','Microsoft Yahei','Arial';font-size:16px;white-space:nowrap;text-overflow:ellipsis;padding:0 30px;background:#fff;border:1px solid #e6e6e6;border-right:0;outline:none}
.lyProSearch .lyForm_ipt::placeholder{color:#999}
.lyProSearch .lyForm_btn{float:right;width:160px;height:60px;overflow:hidden;line-height:60px;color:#fff;font-family:'\5FAE\8F6F\96C5\9ED1','Microsoft Yahei','Arial';font-size:16px;background-color:#1a5aaa;border-radius:0%;border:0;outline:none;cursor:pointer}
.lyProSearch .lyForm_btn:hover{background-color:#222}
.lyProSearch .lyForm_btn i{display:inline-block;width:20px;height:20px;overflow:hidden;padding:0;vertical-align:middle;margin:-4px 10px 0 0}
.lyProSearch p{width:100%;height:30px;overflow:hidden;line-height:30px;color:#999;font-size:16px;white-space:nowrap;text-overflow:ellipsis;margin-top:10px}
.lyProSearch p span{color:#222;font-size:16px}
.lyProSearch p a{color:#999;font-size:16px;padding:0 10px}
.lyProSearch p a:hover{color:#1a5aaa}
.lyProRec_main{padding:80px 0;background-color:#fff;position:relative}
.lyProRec_main .w1400{position:relative}
.lyProRec_big .swiper-slide{display:flex}
.lyProRec_big .swiper-slide .lyProRec_img{width:44%;height:440px;overflow:hidden}
.lyProRec_big .swiper-slide .lyProRec_img a{display:block;width:100%;height:100%;overflow:hidden;position:relative}
.lyProRec_big .swiper-slide:hover .lyProRec_img a img{transform:scale(1.05);-webkit-transform:scale(1.05)}
.lyProRec_big .swiper-slide .lyProRec_text{width:56%;height:auto;overflow:hidden;padding-left:40px}
.lyProRec_big .swiper-slide .lyProRec_text a.name{display:block;line-height:40px;color:#222;font-size:30px;font-weight:bold}
.lyProRec_big .swiper-slide .lyProRec_text a.name:hover{color:#1a5aaa}
.lyProRec_big .swiper-slide .lyProRec_text a.name span{display:inline-block;vertical-align:middle;height:32px;line-height:32px;color:#fff;font-size:16px;margin:-4px 0 0 10px;padding:0 30px;background-color:#1a5aaa;border-radius:16px}
.lyProRec_big .swiper-slide .lyProRec_text a.name span i{display:inline-block;width:16px;height:16px;overflow:hidden;vertical-align:middle;margin:-4px 10px 0 0}
.lyProRec_big .swiper-slide .lyProRec_text em.line{display:block;width:100%;height:1px;background-color:#e6e6e6;margin:30px 0}
.lyProRec_big .swiper-slide .lyProRec_text p.ms{display:block;max-height:60px;overflow:hidden;line-height:30px;color:#555;font-size:16px;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.lyProRec_big .swiper-slide .lyProRec_text a.more{display:inline-block;height:32px;overflow:hidden;line-height:32px;color:#999;font-size:16px;margin-top:30px;position:relative}
.lyProRec_big .swiper-slide .lyProRec_text a.more:hover{color:#1a5aaa}
.lyProRec_big .swiper-slide .lyProRec_text a.more i{display:inline-block;width:16px;height:16px;overflow:hidden;vertical-align:middle;margin:-4px 0 0 10px}
.lyProRec_big .swiper-slide .lyProRec_text a.more:hover i{margin:-4px 0 0 20px}
.lyProRec_big .swiper-slide .lyProRec_text a.more:hover i svg path{fill:#1a5aaa}
.lyProRec_big .swiper-slide .lyProRec_text a.more::before,.lyProRec_big .swiper-slide .lyProRec_text a.more::after{content:'';display:block;width:0;height:1px;position:absolute;left:0;bottom:0;transition:all 0.5s;-webkit-transition:all 0.5s}
.lyProRec_big .swiper-slide .lyProRec_text a.more::before{width:100%;background-color:#e6e6e6}
.lyProRec_big .swiper-slide:hover .lyProRec_text a.more::after{width:100%;background-color:#1a5aaa}
.lyProRec_small{width:56%;padding-left:40px;position:absolute;right:0;bottom:0}
.lyProRec_small .swiper-slide{height:120px;overflow:hidden;background-color:#fff;border:1px solid #e6e6e6;position:relative;cursor:pointer}
.lyProRec_small .swiper-slide:hover,.lyProRec_small .swiper-slide.swiper-slide-thumb-active{border:1px solid #1a5aaa}
.lyProRec_main .w1400::before{content:'';display:block;width:0;height:0;border-style:solid;border-width:0 30px 20px 30px;border-color:transparent transparent #fff transparent;position:absolute;left:40px;top:-100px}
.lyProduct_list{overflow:hidden;padding:100px 0;background-color:#f8f8f8}
.lyProduct_main{position:relative}
.lyProduct_menu{max-width:60%;position:absolute;top:46px;right:0}
.lyProduct_menu .swiper-slide a{display:block;width:100%;height:54px;overflow:hidden;line-height:34px;color:#222;font-size:18px;text-align:center;white-space:nowrap;text-overflow:ellipsis;padding:10px;background-color:#fff;position:relative}
.lyProduct_menu .swiper-slide a:hover{color:#fff;background-color:#1a5aaa}
.lyProduct_swiper{min-height:300px;padding-bottom:86px;position:relative}
.lyProduct_swiper .swiper-slide .lyPro_con{overflow:hidden;padding:20px;background-color:#fff;position:relative}
.lyPro_con a.lyPro_img{display:block;width:100%;height:260px;overflow:hidden;margin-bottom:10px;position:relative}
.lyPro_con:hover a.lyPro_img img{transform:scale(1.05);-webkit-transform:scale(1.05)}
.lyPro_con a.lyPro_name{display:block;width:100%;height:32px;overflow:hidden;line-height:32px;color:#222;font-size:18px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis}
.lyPro_con:hover a.lyPro_name{color:#1a5aaa}
.lyPro_con p.lyPro_model{width:100%;height:24px;overflow:hidden;line-height:24px;color:#999;font-size:16px;white-space:nowrap;text-overflow:ellipsis;margin:5px 0;padding-left:20px;position:relative}
.lyPro_con p.lyPro_model i{display:block;width:14px;height:14px;overflow:hidden;position:absolute;left:0;top:5px}
.lyPro_con a.lyPro_more{display:block;width:100%;height:24px;overflow:hidden;line-height:24px;color:#999;font-size:14px;text-align:right;position:relative}
.lyPro_con:hover a.lyPro_more{color:#1a5aaa}
.lyPro_con a.lyPro_more::before,.lyPro_con a.lyPro_more::after{content:'';display:block;width:0;height:1px;background-color:#e6e6e6;position:absolute;left:0;top:12px;transition:all 0.5s;-webkit-transition:all 0.5s}
.lyPro_con a.lyPro_more::before{width:calc(100% - 70px)}
.lyPro_con:hover a.lyPro_more::after{width:calc(100% - 70px)}
.lyPro_con a.lyPro_btn{display:block;width:100%;height:100%;overflow:hidden;background-color:rgba(26,90,170,.5);position:absolute;left:0;top:100%}
.lyPro_con:hover a.lyPro_btn{top:0}
.lyPro_con a.lyPro_btn i{display:block;width:72px;height:72px;overflow:hidden;padding:20px;background-color:#fff;border-radius:50%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
.lyPro_con a.lyPro_btn i:hover{background-color:#1a5aaa}
.lyPro_con a.lyPro_btn i:hover svg path{fill:#fff}
.lyProduct_more{position:absolute;right:46px;bottom:0}
.lyProduct_more a{display:block;width:160px;height:36px;overflow:hidden;line-height:36px;color:#fff;font-size:16px;text-align:center;background-color:#1a5aaa}
.lyProduct_more a:hover{background-color:#222}
.lyProduct_swiper .swiper-pagination{width:calc(100% - 300px);height:1px;overflow:inherit;background:#ddd;bottom:17px !important;left:0}
.lyProduct_swiper .swiper-pagination span.swiper-pagination-progressbar-fill{height:1px;margin:0;background-color:#1a5aaa}
.lyProduct_swiper .swiper-button-prev,.lyProduct_swiper .swiper-button-next{width:36px;height:36px;margin-top:0;padding:9px;background:rgba(26,90,170,0);border:1px solid #c5c5c5;border-radius:0;top:inherit;bottom:0}
.lyProduct_swiper .swiper-button-prev{left:inherit;right:216px;transform:rotateY(180deg);-webkit-transform:rotateY(180deg)}
.lyProduct_swiper .swiper-button-next{right:0}
.lyProduct_swiper .swiper-button-prev:hover,.lyProduct_swiper .swiper-button-next:hover{background:#1a5aaa;border:1px solid #1a5aaa}
.lyProduct_swiper .swiper-button-prev:hover svg path,.lyProduct_swiper .swiper-button-next:hover svg path{fill:#fff}
.lyProduct_swiper .swiper-button-disabled{opacity:.25 !important}
#data{margin:-100px 0 100px}
.lyAboutus{overflow:hidden;background:#fff}
.lyAboutus .lyAbout_main{display:flex;align-items:center;justify-items:center}
.lyAbout_main .lyAbout_text{width:58%;padding:80px 80px 80px 0}
.lyAbout_text .lyAbout_con{max-height:120px;overflow:hidden;line-height:30px;color:#555;font-size:16px;text-align:justify;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.lyAbout_con p{line-height:30px;color:#555;font-size:16px;text-align:justify}
.lyAbout_text .lyAbout_lk{margin-top:60px}
.lyAbout_text .lyAbout_lk dl{display:flex}
.lyAbout_text .lyAbout_lk dl dd{margin-right:20px}
.lyAbout_text .lyAbout_lk dl dd:last-child{margin-right:0}
.lyAbout_text .lyAbout_lk dl dd a{display:block;width:170px;height:50px;overflow:hidden;line-height:48px;color:#222;font-size:16px;text-align:center;border:1px solid #ddd}
.lyAbout_text .lyAbout_lk dl dd a:hover{color:#fff;background-color:#1a5aaa;border:1px solid #1a5aaa}
.lyAbout_text .lyAbout_lk dl dd a i{display:inline-block;width:18px;height:18px;overflow:hidden;vertical-align:middle;margin:-4px 0 0 10px}
.lyAbout_text .lyAbout_lk dl dd a:hover i{margin:-4px 0 0 20px}
.lyAbout_text .lyAbout_lk dl dd a:hover i svg path{fill:#fff}
.lyAbout_main .lyAbout_img{width:42%;padding-top:80px;position:relative}
.lyAbout_main .lyAbout_img a{display:block;width:100%;height:480px;overflow:hidden;position:relative}
.lyAbout_main .lyAbout_img a:hover img{transform:scale(1.05);-webkit-transform:scale(1.05)}
.lyAbout_main .lyAbout_img a i{display:block;width:80px;height:80px;padding:24px 24px 24px 30px;background-color:#1a5aaa;border-radius:50%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
.lyAbout_main .lyAbout_img a i::before{content:'';display:block;width:120px;height:120px;background-color:rgba(26,90,170,.45);border-radius:50%;position:absolute;left:-20px;top:-20px;transition:all 0.5s;-webkit-transition:all 0.5s}
.lyAbout_main .lyAbout_img a i svg{position:relative;z-index:1}
.lyAbout_main .lyAbout_img a:hover i::before{width:100px;height:100px;left:-10px;top:-10px}
.lyAbout_data{overflow:hidden;background:url(../images/databg.jpg) center left no-repeat;background-size:cover}
.lyAbout_data .w1400{display:flex;align-items:center}
.lyAbout_data ul{width:58%;display:flex;align-items:center}
.lyAbout_data ul li{margin-right:60px;padding-left:40px;position:relative}
.lyAbout_data ul li:last-child{margin-right:0}
.lyAbout_data ul li span{display:block;width:30px;height:54px;overflow:hidden;line-height:30px;color:#fff;font-size:18px;writing-mode:vertical-rl;text-align:center;background-color:#1a5aaa;position:absolute;left:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.lyAbout_data ul li p em{display:inline-block;line-height:54px;color:#fff;font-family:"AlimamaShuHeiTi-Bold";font-size:60px;margin-right:10px}
.lyAbout_data ul li p sup{display:inline-block;line-height:1;color:#fff;font-size:20px;vertical-align:top}
.lyAbout_data ul li p sub{display:inline-block;line-height:1;color:#fff;font-size:16px;vertical-align:bottom;margin-left:-14px;opacity:.45}
.lyAbout_map{width:42%;overflow:hidden;padding:80px 100px;background:#1a5aaa;}
.lyAbout_map p{padding-left:80px;position:relative}
.lyAbout_map p i{display:block;width:54px;height:54px;overflow:hidden;position:absolute;left:0;top:0}
.lyAbout_map p em{display:block;line-height:30px;color:#fff;font-size:24px;font-weight:bold}
.lyAbout_map p span{display:block;line-height:28px;color:rgba(255,255,255,.7);font-size:16px;margin-top:14px}
.vd_mask{display:none;width:100%;height:100%;background-color:rgba(0,0,0,.55);position:fixed;top:0;left:0;z-index:9998}
.vd_mask.show{display:block}
.vd_pop{width:840px;height:auto;overflow:hidden;padding:10px 20px 20px;background-color:#fff;border-radius:0;position:fixed;left:50%;top:50%;z-index:9999;opacity:0;filter:Alpha(opacity=0);transform:scale3d(1,0,1) translate(-50%,-50%);-webkit-transform:scale3d(1,0,1) translate(-50%,-50%)}
.vd_pop.show{opacity:1;filter:Alpha(opacity=100);transform:scale3d(1,1,1) translate(-50%,-50%);-webkit-transform:scale3d(1,1,1) translate(-50%,-50%)}
.vd_pop .vd_head{height:40px;line-height:40px;color:#333;font-size:24px;font-weight:bold;margin-bottom:10px}
.vd_pop .vd_head a.vd_close{display:block;width:40px;height:40px;overflow:hidden;padding:10px;float:right}
.vd_pop .vd_head a.vd_close:hover svg path{fill:#1a5aaa}
.vd_pop .vd_main{width:100%;height:400px;overflow:hidden;margin:0 auto;position:relative}
.vd_main video{display:block;width:100%;height:100%;object-fit:cover}
.lyCase{overflow:hidden;padding:100px 0;background-color:#f8f8f8}
.lyCase_main{position:relative}
.lyCase_swiper{min-height:300px;position:relative}
.lyCase_swiper .swiper-slide{padding-bottom:150px;position:relative}
.lyCase_swiper .swiper-slide .lyCase_img{width:100%;height:400px;overflow:hidden}
.lyCase_swiper .swiper-slide .lyCase_img a{display:block;width:100%;height:100%;overflow:hidden;position:relative}
.lyCase_swiper .swiper-slide:hover .lyCase_img a img{transform:scale(1.05);-webkit-transform:scale(1.05)}
.lyCase_swiper .swiper-slide .lyCase_text{width:100%;height:150px;overflow:hidden;padding:30px;background-color:#fff;position:absolute;bottom:0;left:0}
.lyCase_swiper .swiper-slide:hover .lyCase_text{height:240px;background-color:#1a5aaa}
.lyCase_swiper .swiper-slide .lyCase_text a.ico{display:block;width:20px;height:20px;overflow:hidden;margin:0 auto 20px;opacity:.25}
.lyCase_swiper .swiper-slide:hover .lyCase_text a.ico svg path{fill:#fff}
.lyCase_swiper .swiper-slide .lyCase_text a.name{display:block;width:100%;height:30px;overflow:hidden;line-height:30px;color:#222;font-size:18px;text-align:center;white-space:nowrap;text-overflow:ellipsis;margin:0 auto}
.lyCase_swiper .swiper-slide:hover .lyCase_text a.name{color:#fff}
.lyCase_swiper .swiper-slide .lyCase_text p.ms{max-height:0;overflow:hidden;line-height:26px;color:rgba(255,255,255,.45);font-size:16px;text-align:center;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin:0}
.lyCase_swiper .swiper-slide:hover .lyCase_text p.ms{max-height:52px;margin:6px 0 12px}
.lyCase_swiper .swiper-slide .lyCase_text a.btn{display:block;width:44px;height:0;overflow:hidden;font-size:0;background-color:#fff;border-radius:50%;margin:0 auto;position:relative}
.lyCase_swiper .swiper-slide:hover .lyCase_text a.btn{height:44px}
.lyCase_swiper .swiper-slide .lyCase_text a.btn::before,.lyCase_swiper .swiper-slide .lyCase_text a.btn::after{content:'';display:block;background-color:#1a5aaa;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
.lyCase_swiper .swiper-slide .lyCase_text a.btn::before{width:16px;height:2px}
.lyCase_swiper .swiper-slide .lyCase_text a.btn::after{width:2px;height:16px}
.lyCase_swiper .swiper-button-prev,.lyCase_swiper .swiper-button-next{width:40px;height:40px;margin-top:-20px;padding:0;background:none;border:0;border-radius:0;top:50%}
.lyCase_swiper .swiper-button-prev{left:-60px;transform:rotateY(180deg);-webkit-transform:rotateY(180deg)}
.lyCase_swiper .swiper-button-next{right:-60px}
.lyCase_swiper .swiper-button-prev:hover svg path,.lyCase_swiper .swiper-button-next:hover svg path{fill:#1a5aaa}
.lyCase_swiper .swiper-button-disabled{opacity:.25 !important}
.lyCase_more{position:absolute;top:50px;right:0}
.lyCase_more a{display:block;width:170px;height:50px;overflow:hidden;line-height:48px;color:#222;font-size:16px;text-align:center;border:1px solid #ddd}
.lyCase_more a:hover{color:#fff;background-color:#1a5aaa;border:1px solid #1a5aaa}
.lyCase_more a i{display:inline-block;width:18px;height:18px;overflow:hidden;vertical-align:middle;margin:-4px 0 0 10px}
.lyCase_more a:hover i{margin:-4px 0 0 20px}
.lyCase_more a:hover i svg path{fill:#fff}
.lyNews{overflow:hidden;padding:100px 0;background:#2067b9;position:relative}
.lyNews .lyNews_main{padding-left:60px;position:relative;z-index:1}
.lyNews_main .lyTitle1{padding-left:30px;position:relative}
.lyNews_main .lyTitle1::after{content:'';display:block;width:100px;height:4px;margin-top:-2px;background-color:#fff;position:absolute;top:50%;right:100%}
.lyNews_tab{position:absolute;top:50px;right:0;z-index:1}
.lyNews_tab ul li{display:inline-block;vertical-align:top;height:50px;overflow:hidden;line-height:50px;color:#fff;font-size:18px;text-align:center;padding:0 40px;background-color:rgba(255,255,255,.25);cursor:pointer;position:relative}
.lyNews_tab ul li:first-child{margin-right:20px}
.lyNews_tab ul li:hover,.lyNews_tab ul li.active{color:#1a5aaa;background-color:#fff}
.lyNews_list ul{min-height:300px;display:flex;flex-wrap:wrap;justify-content:left;margin:0 -18px -36px}
.lyNews_list ul li{width:50%;margin-bottom:36px;padding:0 18px}
.lyNews_list ul li .newRec_con{display:flex;overflow:hidden;padding:24px;background-color:#fff}
.lyNews_list ul li .newRec_con:hover{box-shadow:0 10px 20px rgba(0,0,0,.1)}
.newRec_con em.ico{display:block;width:48px;height:48px;overflow:hidden;padding:12px;background-color:#1a5aaa;border-radius:50%}
.newRec_con .newRec_text{width:calc(100% - 48px);overflow:hidden;padding-left:24px}
.newRec_con .newRec_text a.name{display:block;height:30px;overflow:hidden;line-height:30px;color:#222;font-size:18px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;position:relative}
.newRec_con:hover .newRec_text a.name{color:#1a5aaa}
.newRec_con .newRec_text p.ms{max-height:52px;overflow:hidden;line-height:26px;color:#999;font-size:16px;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin:8px 0 12px}
.newRec_con .newRec_text span.time{display:block;height:24px;line-height:24px;color:#999;font-size:14px;float:left}
.newRec_con .newRec_text span.time i{display:block;width:14px;height:14px;overflow:hidden;margin:5px 6px 5px 0;float:left}
.newRec_con .newRec_text a.btn{display:block;height:24px;line-height:24px;color:#999;font-size:14px;float:right}
.newRec_con:hover .newRec_text a.btn{color:#1a5aaa}
.newRec_con .newRec_text a.btn i{display:inline-block;width:16px;height:16px;overflow:hidden;vertical-align:middle;margin:-4px 0 0 10px}
.newRec_con:hover .newRec_text a.btn i svg path{fill:#1a5aaa}
.lyNews::before{content:'';display:block;width:calc(50% - 700px);height:calc(100% - 60px);background-color:#1a5aaa;position:absolute;left:0;bottom:0}
.lyNews i.xs{display:block;width:calc(50% - 740px);height:60px;background-color:#f8f8f8;position:absolute;left:0;top:0}
.lyNews i.xs::after{content:'';display:block;width:0;height:0;border-bottom:60px solid #063c7e;border-right:40px solid transparent;position:absolute;right:-40px;bottom:0}
.lyWhy{overflow:hidden;padding:100px 0;background-color:#f8f8f8;position:relative}
.lyWhy::before{content:'';display:block;width:calc(50% - 700px);height:60px;background-color:#1a5aaa;position:absolute;left:0;top:0}
.lyWhy_main{min-height:580px;padding-left:40%;position:relative}
.lyWhy_main .lyWhy_list{width:50%;height:auto;position:absolute;left:0;top:50%;z-index:1;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.lyWhy_list ul{background-color:#fff}
.lyWhy_list ul li{width:100%;padding:30px 40px;position:relative;cursor:pointer}
.lyWhy_list ul li::before{content:'';display:block;width:100%;height:1px;background-color:#e6e6e6;position:absolute;left:0;bottom:0;transition:all 0.5s;-webkit-transition:all 0.5s}
.lyWhy_list ul li:last-child::before{display:none}
.lyWhy_list ul li:hover::before,.lyWhy_list ul li.active::before{width:0}
.lyWhy_list ul li::after{content:'';display:block;width:0;height:100%;overflow:hidden;background-color:#1a5aaa;position:absolute;left:0;top:0;transition:all 0.5s;-webkit-transition:all 0.5s}
.lyWhy_list ul li:hover::after,.lyWhy_list ul li.active::after{width:calc(100% + 40px)}
.lyWhy_list ul li .lyWhy_con{display:flex;align-items:center;position:relative;z-index:1}
.lyWhy_list ul li .lyWhy_con .pic{width:100px;height:100px;overflow:hidden;background-color:#fff;border:3px solid #fff;border-radius:50%;position:relative}
.lyWhy_list ul li .lyWhy_con .text{width:calc(100% - 100px);height:auto;overflow:hidden;padding-left:40px}
.lyWhy_list ul li .lyWhy_con .text p{line-height:30px;color:#222;font-size:20px;font-weight:bold}
.lyWhy_list ul li .lyWhy_con .text span{display:block;max-height:52px;overflow:hidden;line-height:26px;color:#777;font-size:16px;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin-top:10px}
.lyWhy_list ul li:hover .lyWhy_con .text p,.lyWhy_list ul li.active .lyWhy_con .text p{color:#fff}
.lyWhy_list ul li:hover .lyWhy_con .text span,.lyWhy_list ul li.active .lyWhy_con .text span{color:rgba(255,255,255,.45)}
.lyWhy_main .lyWhy_pic{width:100%;height:580px;overflow:hidden;position:relative}
.lyFaq{overflow:hidden;padding:80px 0;background-color:#fff;position:relative;z-index:2}
.lyFaq .lyTitle1{margin-bottom:40px}
.lyFaq_list{border-top:1px solid #e6e6e6}
.lyFaq_item{border-bottom:1px solid #e6e6e6}
.lyFaq_question{line-height:30px;color:#222;font-size:20px;font-weight:bold;padding:24px 70px 24px 0;position:relative;cursor:pointer}
.lyFaq_question i{display:block;width:18px;height:18px;position:absolute;top:50%;right:10px;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.lyFaq_question i::before,.lyFaq_question i::after{content:'';display:block;background-color:#1a5aaa;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
.lyFaq_question i::before{width:18px;height:2px}
.lyFaq_question i::after{width:2px;height:18px}
.lyFaq_item.active .lyFaq_question{color:#1a5aaa}
.lyFaq_item.active .lyFaq_question i::after{display:none}
.lyFaq_answer{height:0;overflow:hidden;opacity:0;transition:height .22s ease,opacity .18s ease,margin .22s ease;-webkit-transition:height .22s ease,opacity .18s ease,margin .22s ease}
.lyFaq_item.active .lyFaq_answer{height:auto;margin:0 0 24px;opacity:1}
.lyFaq_answer_inner{line-height:28px;color:#666;font-size:16px;padding-top:0}
.lyFaq_answer_inner p{line-height:28px;color:#666;font-size:16px}
@media (max-width:1680px){.lyBanner{height:650px;margin-top:100px}
}@media (max-width:1600px){.lyBanner{height:620px}
}@media (max-width:1560px){.lyBanner{height:600px}
}@media (max-width:1440px){.lyBanner{height:560px;margin-top:80px}
.lyBanner .swiper-pagination{bottom:20px !important}
.lyProRec_head{padding:60px 0 0}
.lyProSearch{width:50%}
.lyProSearch form{height:50px}
.lyProSearch .lyForm_ipt{width:calc(100% - 120px);height:50px;line-height:48px;font-size:15px;padding:0 20px}
.lyProSearch .lyForm_btn{width:120px;height:50px;line-height:50px;font-size:15px}
.lyProSearch .lyForm_btn i{width:18px;height:18px}
.lyProSearch p,.lyProSearch p span{font-size:15px}
.lyProSearch p a{font-size:15px;padding:0 6px}
.lyProRec_main{padding:60px 0}
.lyProRec_main .w1400::before{border-width:0 25px 15px 25px;top:-75px}
.lyProRec_big .swiper-slide .lyProRec_img{height:420px}
.lyProRec_big .swiper-slide .lyProRec_text a.name{font-size:28px}
.lyProRec_big .swiper-slide .lyProRec_text a.name span{height:30px;line-height:30px;font-size:15px;padding:0 20px}
.lyProRec_big .swiper-slide .lyProRec_text em.line{margin:20px 0}
.lyProduct_list,.lyCase,.lyNews,.lyWhy{padding:80px 0}
.lyProduct_menu{top:40px}
.lyProduct_menu .swiper-slide a{height:50px;line-height:30px}
.lyProduct_swiper{padding-bottom:76px}
.lyPro_con a.lyPro_img{height:224px}
.lyAbout_main .lyAbout_img a{height:440px}
.lyAbout_main .lyAbout_img a i{width:70px;height:70px;padding:20px 20px 20px 26px}
.lyAbout_main .lyAbout_img a i::before{width:100px;height:100px;left:-15px;top:-15px}
.lyAbout_data ul li{margin-right:40px;padding-left:34px}
.lyAbout_data ul li span{width:24px;height:44px;line-height:24px;font-size:16px}
.lyAbout_data ul li p em{line-height:44px;font-size:54px}
.lyAbout_data ul li p sup{font-size:18px}
.lyAbout_data ul li p sub{font-size:15px}
.lyAbout_map{padding:40px 80px}
.vd_pop{width:640px}
.vd_pop .vd_head{font-size:24px}
.vd_pop .vd_main{height:340px}
.lyCase_more{top:40px}
.lyCase_swiper .swiper-slide{padding-bottom:120px}
.lyCase_swiper .swiper-slide .lyCase_img{height:360px}
.lyCase_swiper .swiper-slide .lyCase_text{height:120px;padding:20px}
.lyCase_swiper .swiper-slide:hover .lyCase_text{height:auto}
.lyCase_swiper .swiper-button-prev{left:-50px}
.lyCase_swiper .swiper-button-next{right:-50px}
.lyNews_tab{top:40px}
.lyNews::before{width:calc(50% - 640px);height:calc(100% - 40px)}
.lyNews .lyNews_main{padding-left:40px}
.lyNews_main .lyTitle1{padding-left:24px}
.lyNews_main .lyTitle1::after{width:80px;height:3px;margin-top:-1.5px}
.lyNews i.xs{width:calc(50% - 640px);height:40px}
.lyNews i.xs::after{border-bottom:40px solid #063c7e;border-right:30px solid transparent;right:-30px}
.lyNews_list ul{margin:0 -15px -30px}
.lyNews_list ul li{margin-bottom:30px;padding:0 15px}
.lyWhy::before{width:calc(50% - 640px);height:40px}
.lyWhy_main{padding-left:44%}
.lyWhy_list ul li{padding:20px 30px}
.lyWhy_list ul li .lyWhy_con .text{padding-left:30px}
.lyWhy_list ul li:hover::after,.lyWhy_list ul li.active::after{width:calc(100% + 30px)}
.lyWhy_main .lyWhy_pic{height:500px}
}@media (max-width:1366px){.lyBanner{height:520px}
.lyBanner .swiper-pagination span{width:36px}
}@media (max-width:1280px){.lyBanner{height:500px}
.lyProSearch form{height:44px}
.lyProSearch .lyForm_ipt{width:calc(100% - 120px);height:44px;line-height:42px;font-size:15px;padding:0 20px}
.lyProSearch .lyForm_btn{width:120px;height:44px;line-height:44px;font-size:15px}
.lyProSearch .lyForm_btn i{width:18px;height:18px}
.lyProSearch p{margin-top:6px}
.lyProRec_main{padding:50px 0}
.lyProRec_main .w1400::before{border-width:0 25px 15px 25px;top:-65px;left:20px}
.lyProRec_big .swiper-slide .lyProRec_img{height:360px}
.lyProRec_big .swiper-slide .lyProRec_text,.lyProRec_small{padding-left:30px}
.lyProRec_big .swiper-slide .lyProRec_text a.name{line-height:36px;font-size:24px}
.lyProRec_big .swiper-slide .lyProRec_text a.name span{height:28px;line-height:28px;font-size:14px;padding:0 20px}
.lyProRec_big .swiper-slide .lyProRec_text a.name span i{width:14px;height:14px;margin:-2px 8px 0 0}
.lyProRec_big .swiper-slide .lyProRec_text p.ms{max-height:50px;line-height:25px;font-size:15px}
.lyProRec_big .swiper-slide .lyProRec_text a.more{height:30px;line-height:30px;font-size:15px}
.lyProRec_big .swiper-slide .lyProRec_text a.more i{width:15px;height:15px}
.lyProRec_small .swiper-slide{height:100px}
.lyProduct_list,.lyCase,.lyNews,.lyWhy{padding:60px 0}
.lyProduct_menu{top:36px}
.lyProduct_menu .swiper-slide a{height:44px;font-size:16px;padding:7px}
.lyProduct_swiper{padding-bottom:66px}
.lyProduct_swiper .swiper-slide .lyPro_con{padding:15px}
.lyPro_con a.lyPro_img{height:195px}
.lyPro_con a.lyPro_name{height:30px;line-height:30px;font-size:16px}
.lyPro_con p.lyPro_model{height:20px;line-height:20px;font-size:14px}
.lyPro_con p.lyPro_model i{top:3px}
.lyPro_con a.lyPro_more{font-size:12px}
.lyPro_con a.lyPro_more::before{width:calc(100% - 60px)}
.lyProduct_swiper .swiper-pagination{width:calc(100% - 260px)}
.lyProduct_swiper .swiper-button-prev{right:196px}
.lyProduct_more a{width:140px;font-size:14px}
.lyAbout_main .lyAbout_text{padding:60px 60px 60px 0}
.lyAbout_con{max-height:100px;line-height:25px;font-size:15px}
.lyAbout_con p{line-height:25px;font-size:15px}
.lyAbout_text .lyAbout_lk{margin-top:30px}
.lyAbout_text .lyAbout_lk dl dd a{width:150px;height:44px;line-height:42px;font-size:15px}
.lyAbout_text .lyAbout_lk dl dd a i{width:15px;height:15px}
.lyAbout_main .lyAbout_img{padding-top:60px}
.lyAbout_main .lyAbout_img a{height:344px}
.lyAbout_main .lyAbout_img a i{width:64px;height:64px;padding:18px 18px 18px 24px}
.lyAbout_main .lyAbout_img a i::before{width:84px;height:84px;left:-10px;top:-10px}
.lyAbout_data ul li{margin-right:32px;padding-left:32px}
.lyAbout_data ul li span{width:22px;height:40px;line-height:22px;font-size:14px}
.lyAbout_data ul li p em{line-height:40px;font-size:48px}
.lyAbout_data ul li p sup{font-size:16px}
.lyAbout_data ul li p sub{font-size:14px}
.lyAbout_map{padding:30px 60px}
.lyAbout_map p{padding-left:60px}
.lyAbout_map p i{width:40px;height:40px}
.lyAbout_map p em{font-size:20px}
.lyAbout_map p span{line-height:25px;font-size:15px;margin-top:10px}
.lyCase_more{top:36px}
.lyCase_more a{width:160px;height:44px;line-height:42px;font-size:15px}
.lyCase_more a i{width:15px;height:15px}
.lyCase_swiper .swiper-slide{padding-bottom:105px}
.lyCase_swiper .swiper-slide .lyCase_img{height:300px}
.lyCase_swiper .swiper-slide .lyCase_text{height:105px}
.lyCase_swiper .swiper-slide .lyCase_text a.ico{margin:0 auto 15px}
.lyCase_swiper .swiper-slide .lyCase_text a.name{font-size:16px}
.lyCase_swiper .swiper-slide .lyCase_text p.ms{line-height:24px;font-size:14px}
.lyCase_swiper .swiper-slide:hover .lyCase_text p.ms{max-height:48px;margin:5px 0 10px}
.lyCase_swiper .swiper-slide .lyCase_text a.btn{width:36px}
.lyCase_swiper .swiper-slide:hover .lyCase_text a.btn{height:36px}
.lyCase_swiper .swiper-button-prev,.lyCase_swiper .swiper-button-next{width:36px;height:36px;margin-top:-18px}
.lyCase_swiper .swiper-button-prev{left:-40px}
.lyCase_swiper .swiper-button-next{right:-40px}
.lyNews::before{width:calc(50% - 540px);height:calc(100% - 30px)}
.lyNews .lyNews_main{padding-left:30px}
.lyNews_main .lyTitle1{padding-left:20px}
.lyNews_main .lyTitle1::after{width:60px;height:2px;margin-top:-1px}
.lyNews i.xs{width:calc(50% - 540px);height:30px}
.lyNews i.xs::after{border-bottom:30px solid #063c7e;border-right:30px solid transparent;right:-30px}
.lyNews_tab{top:36px}
.lyNews_tab ul li{height:44px;line-height:44px;font-size:16px;padding:0 30px}
.lyNews_tab ul li:first-child{margin-right:16px}
.lyNews_list ul{margin:0 -10px -20px}
.lyNews_list ul li{margin-bottom:20px;padding:0 10px}
.lyNews_list ul li .newRec_con{padding:20px}
.newRec_con em.ico{width:44px;height:44px}
.newRec_con .newRec_text{width:calc(100% - 44px);padding-left:20px}
.newRec_con .newRec_text p.ms{max-height:48px;line-height:24px;font-size:14px;margin:6px 0 10px}
.newRec_con .newRec_text a.btn i{width:15px;height:15px}
.lyWhy::before{width:calc(50% - 540px);height:30px}
.lyWhy_list ul li{padding:20px}
.lyWhy_list ul li .lyWhy_con .pic{width:88px;height:88px;border:2px solid #fff}
.lyWhy_list ul li .lyWhy_con .text{width:calc(100% - 88px);padding-left:20px}
.lyWhy_list ul li .lyWhy_con .text p{font-size:18px}
.lyWhy_list ul li .lyWhy_con .text span{max-height:48px;line-height:24px;font-size:14px}
.lyWhy_list ul li:hover::after,.lyWhy_list ul li.active::after{width:calc(100% + 20px)}
.lyWhy_main .lyWhy_pic{height:440px}
}@media (max-width:1200px){.lyBanner{height:460px}
}@media (max-width:1080px){.lyBanner{height:420px}
.lyBanner .swiper-pagination span{width:30px}
.lyProRec_main{padding:40px 0}
.lyProRec_main .w1400::before{top:-55px}
.lyProRec_big .swiper-slide .lyProRec_img{height:340px}
.lyProRec_big .swiper-slide .lyProRec_text a.name{font-size:22px}
.lyProRec_small .swiper-slide{height:92px}
.lyProduct_swiper .swiper-slide .lyPro_con{padding:20px}
.lyPro_con a.lyPro_img{height:240px}
.lyPro_con a.lyPro_name{height:32px;line-height:32px;font-size:18px}
.vd_pop{width:600px}
.vd_pop .vd_head{height:30px;line-height:30px;font-size:22px}
.vd_pop .vd_head a.vd_close{width:30px;height:30px;padding:5px}
.vd_pop .vd_main{height:320px}
.lyAbout_data ul li{margin-right:30px;padding-left:30px}
.lyAbout_data ul li p em{font-size:42px}
.lyNews::before,.lyNews i.xs{width:3%}
.lyCase_swiper .swiper-slide .lyCase_img{height:360px}
.lyCase_swiper .swiper-button-prev,.lyCase_swiper .swiper-button-next{top:inherit;margin-top:0;padding:6px;bottom:-48px}
.lyCase_swiper .swiper-button-prev{left:0}
.lyCase_swiper .swiper-button-next{right:0}
.lyWhy::before{width:3%}
}@media (max-width:1024px){.lyBanner{height:400px}
.lyProRec_big .swiper-slide .lyProRec_img{height:320px}
.lyProRec_big .swiper-slide .lyProRec_text em.line{margin:15px 0}
.lyProRec_big .swiper-slide .lyProRec_text a.more{margin-top:24px}
.lyProRec_small .swiper-slide{height:90px}
.lyPro_con a.lyPro_img{height:220px}
.vd_pop .vd_main{height:315px}
}@media (max-width:920px){.lyBanner{height:360px;margin-top:72px}
.lyProRec_head{padding:40px 0 0}
.lyProSearch{width:54%}
.lyProSearch .lyForm_ipt{width:calc(100% - 100px)}
.lyProSearch .lyForm_btn{width:100px}
.lyProSearch p{height:24px;line-height:24px}
.lyProSearch p,.lyProSearch p span,.lyProSearch p a{font-size:14px}
.lyProRec_main .w1400::before{border-width:0 20px 12px 20px;top:-52px}
.lyProRec_big .swiper-slide .lyProRec_img{height:300px}
.lyProRec_big .swiper-slide .lyProRec_text a.name{line-height:32px;font-size:20px}
.lyProRec_big .swiper-slide .lyProRec_text a.name span{padding:0 14px}
.lyProRec_small .swiper-slide{height:80px}
.lyProduct_list,.lyCase,.lyNews,.lyWhy{padding:40px 0}
.lyProduct_menu{max-width:64%;top:28px}
.lyProduct_swiper{padding-bottom:56px}
.lyPro_con a.lyPro_img{height:200px}
.lyAbout_main .lyAbout_text{padding:40px 40px 40px 0}
.lyAbout_text .lyAbout_lk{margin-top:24px}
.lyAbout_text .lyAbout_lk dl dd a{width:130px;height:40px;line-height:38px;font-size:14px}
.lyAbout_main .lyAbout_img{padding-top:40px}
.lyAbout_main .lyAbout_img a{height:296px}
.lyAbout_main .lyAbout_img a i{width:56px;height:56px;padding:14px 14px 14px 20px}
.lyAbout_main .lyAbout_img a i::before{width:76px;height:76px}
.lyAbout_data ul li{margin-right:20px}
.lyAbout_data ul li span{width:20px;height:36px;line-height:20px;font-size:12px}
.lyAbout_data ul li p em{line-height:36px;font-size:36px;margin-right:6px}
.lyAbout_data ul li p sub{font-size:12px;vertical-align:baseline;margin-left:-10px}
.lyAbout_map{padding:20px 40px}
.lyAbout_map p{padding-left:40px}
.lyAbout_map p i{width:30px;height:30px}
.lyAbout_map p em{font-size:18px}
.lyAbout_map p span{line-height:24px;font-size:14px;margin-top:4px}
.lyCase_more{top:28px}
.lyCase_swiper .swiper-slide .lyCase_img{height:320px}
.lyCase_swiper .swiper-button-prev,.lyCase_swiper .swiper-button-next{display:none}
.lyNews_tab{top:28px}
}@media (max-width:820px){.lyBanner{height:320px}
.lyBanner .swiper-pagination span{width:24px}
.lyProRec_big .swiper-slide .lyProRec_img{height:260px}
.lyProRec_big .swiper-slide .lyProRec_text p.ms{max-height:48px;line-height:24px;font-size:14px}
.lyProRec_big .swiper-slide .lyProRec_text a.more{font-size:14px;margin-top:12px}
.lyProRec_small .swiper-slide{height:70px}
.lyProduct_swiper .swiper-slide .lyPro_con{padding:15px}
.lyPro_con a.lyPro_img{height:170px}
.lyPro_con a.lyPro_name{height:30px;line-height:30px;font-size:16px}
.lyAbout_main .lyAbout_text{padding:40px 30px 40px 0}
.lyAbout_con{max-height:96px;line-height:24px;font-size:14px}
.lyAbout_con p{line-height:24px;font-size:14px}
.lyAbout_text .lyAbout_lk dl dd{margin-right:12px}
.lyAbout_text .lyAbout_lk dl dd a{width:120px}
.lyAbout_main .lyAbout_img a{height:292px}
.lyAbout_data ul li p em{font-size:30px}
.vd_pop{width:480px;padding:10px 15px 15px}
.vd_pop .vd_head{margin-bottom:15px}
.vd_pop .vd_main{height:254px}
.lyCase_swiper .swiper-slide .lyCase_img{height:280px}
.lyNews .lyNews_main,.lyNews_main .lyTitle1{padding-left:0}
.lyNews::before,.lyNews i.xs,.lyNews_main .lyTitle1::after,.lyWhy::before{display:none}
.lyWhy_list ul li .lyWhy_con .pic{width:80px;height:80px}
.lyWhy_list ul li .lyWhy_con .text p{line-height:24px;font-size:16px}
.lyWhy_list ul li .lyWhy_con .text span{margin-top:8px}
.lyWhy_main .lyWhy_pic{height:400px}
}@media (max-width:767px){.lyBanner{height:200px;margin-top:64px}
.lyBanner .swiper-pagination{height:2px;bottom:12px !important}
.lyBanner .swiper-pagination span{width:20px;height:2px}
.lyProRec_head{padding:20px 0 0}
.lyProRec_head .w1400{padding-top:64px}
.lyProSearch{width:100%}
.lyProSearch .lyForm_ipt{padding:0 12px}
.lyProSearch p{display:none}
.lyProRec_main .w1400{padding-bottom:80px}
.lyProRec_main .w1400::before{left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.lyProRec_big .swiper-slide{display:block}
.lyProRec_big .swiper-slide .lyProRec_img{width:100%;height:280px;margin-bottom:20px}
.lyProRec_big .swiper-slide .lyProRec_text,.lyProRec_small{width:100%;padding-left:0}
.lyProRec_small .swiper-slide{height:60px}
.lyProduct_menu{width:100%;max-width:100%;margin-bottom:20px;position:inherit;top:inherit;right:inherit}
.lyProduct_swiper .swiper-slide .lyPro_con{padding:10px}
.lyPro_con a.lyPro_img{height:150px}
.lyPro_con a.lyPro_btn i{width:60px;height:60px;padding:15px}
.lyProduct_more{right:40px}
.lyProduct_more a{width:110px}
.lyProduct_swiper .swiper-pagination{width:calc(100% - 200px)}
.lyProduct_swiper .swiper-button-prev{right:154px}
.lyAboutus .lyAbout_main{display:block;width:100%;align-items:unset;justify-items:unset}
.lyAbout_main .lyAbout_text{width:100%;padding:40px 3%}
.lyAbout_text .lyAbout_lk{margin-top:20px}
.lyAbout_text .lyAbout_lk dl{display:flex;flex-wrap:wrap;justify-content:left;margin:0 -5px}
.lyAbout_text .lyAbout_lk dl dd{width:33.333333%;margin:0;padding:0 5px}
.lyAbout_text .lyAbout_lk dl dd a{width:100%}
.lyAbout_main .lyAbout_img{width:100%;padding:0}
.lyAbout_main .lyAbout_img a{height:260px}
.lyAbout_data .w1400{display:block;width:100%;align-items:unset}
.lyAbout_data ul{width:100%;padding:32px 3%}
.lyAbout_data ul li{margin-right:12px}
.lyAbout_data ul li p em{line-height:30px}
.lyAbout_data ul li p sub{margin-left:0}
.lyAbout_map{width:100%;padding:20px 3%}
.vd_pop{width:94%;padding:10px}
.vd_pop .vd_head{height:36px;font-size:20px;margin-bottom:10px;padding-bottom:6px}
.vd_pop .vd_main{height:210px}
.lyCase_swiper .swiper-slide .lyCase_img{height:300px}
.lyCase_more{margin-top:20px;position:inherit;top:inherit;right:inherit}
.lyCase_more a{margin:0 auto}
.lyNews_tab{margin-bottom:20px;position:inherit;top:inherit;right:inherit}
.lyNews_tab ul{text-align:center}
.lyNews_list ul{margin:0 0 -20px}
.lyNews_list ul li{width:100%;padding:0}
.lyWhy_main{padding-left:0}
.lyWhy_main .lyWhy_list{width:100%;height:auto;position:inherit;left:inherit;top:inherit;transform:inherit;-webkit-transform:inherit}
.lyWhy_list ul li .lyWhy_con .text p{line-height:28px;font-size:18px}
.lyWhy_list ul li:hover::after,.lyWhy_list ul li.active::after{width:100%}
.lyWhy_main .lyWhy_pic{height:280px}
}@media (max-width:390px){.lyBanner{height:180px}
.lyProRec_big .swiper-slide .lyProRec_img{height:260px}
.lyProRec_big .swiper-slide .lyProRec_text a.name span{margin:-4px 0 0}
.lyPro_con a.lyPro_img{height:130px}
.lyPro_con a.lyPro_name{font-size:15px}
.lyAbout_main .lyAbout_img a{height:240px}
.vd_pop .vd_main{height:190px}
.lyCase_swiper .swiper-slide .lyCase_img{height:280px}
.lyNews_list ul li .newRec_con,.lyWhy_list ul li{padding:12px}
.newRec_con .newRec_text,.lyWhy_list ul li .lyWhy_con .text{padding-left:12px}
.newRec_con .newRec_text a.name{height:26px}
.newRec_con .newRec_text a.name,.lyWhy_list ul li .lyWhy_con .text p{line-height:26px;font-size:16px}
.lyWhy_list ul li .lyWhy_con .text span{margin-top:6px}
.lyWhy_list ul li .lyWhy_con .pic{width:70px;height:70px}
.lyWhy_main .lyWhy_pic{height:260px}
}@media (max-width:320px){.lyBanner{height:150px}
.lyProRec_main .w1400{padding-bottom:80px}
.lyProRec_small .swiper-slide{height:50px}
.lyProRec_big .swiper-slide .lyProRec_img{height:220px}
.lyPro_con a.lyPro_img{height:240px}
.lyPro_con a.lyPro_name{height:32px;line-height:32px;font-size:18px}
.lyProduct_swiper .swiper-pagination{display:none}
.lyProduct_swiper .swiper-button-prev{right:inherit;left:0}
.lyProduct_more{right:inherit;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.lyAbout_main .lyAbout_img a{height:220px}
.lyAbout_main .lyAbout_img a i{width:48px;height:48px;padding:12px 12px 12px 18px}
.lyAbout_main .lyAbout_img a i::before{width:68px;height:68px}
.vd_pop .vd_main{height:160px}
.newRec_con .newRec_text a.name,.lyWhy_list ul li .lyWhy_con .text p{line-height:25px;font-size:15px}
.newRec_con .newRec_text p.ms{max-height:44px;line-height:22px;font-size:12px;margin:2px 0 8px}
.newRec_con .newRec_text span.time,.newRec_con .newRec_text a.btn{font-size:12px}
.lyWhy_list ul li .lyWhy_con .pic{width:50px;height:50px}
.lyWhy_list ul li .lyWhy_con .text{width:calc(100% - 50px)}
.lyWhy_list ul li .lyWhy_con .text span{max-height:44px;line-height:22px;font-size:12px}
.lyWhy_main .lyWhy_pic{height:200px}
}